Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::AbcCoreHDF5::ALEMBIC_VERSION_NS::WrittenArraySampleMap Class Reference

## Public Member Functions
WrittenArraySampleIDPtr | find (const AbcA::ArraySample::Key &key) const
void | store (WrittenArraySampleIDPtr r)

## Protected Types
typedef AbcA::UnorderedMapUtil< WrittenArraySampleIDPtr >::umap_type | Map

## Protected Attributes
Map | m_map

## Friends
class | AwImpl

The documentation for this class was generated from the following file:

- AbcCoreHDF5/WrittenArraySampleMap.h